body { font-weight: 400; color: #323232; }
h1, h2, h3, h4, h5, h6 { font-family: "brandon-grotesque", Helvetica, sans-serif; text-transform: uppercase; font-weight: 400; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration: none; }
h5.serif, h6.serif { font-family: "freight-text-pro", Georgia, serif; }
h2 { font-size: 1.5em; font-weight: 700; margin-bottom: 30px; }
h1.alt, h2.alt, h3.alt { text-transform: none; }
h1.alt a, h2.alt a, h3.alt a { color: #323232; text-decoration: none; }
h3 { font-size: 1.375em; font-weight: 700; text-transform: capitalize; }
h4 { font-size: 1.1em; font-weight: 700; text-transform: capitalize; }
p { font-size: 1.1rem; line-height: 1.6em; }
p.big { font-size: 1.4rem; line-height: 1.8em; }
.fnt-normal { font-size: 1rem; }
a { color: #50ba7d; text-decoration: underline; }
a:hover { color: #336da0; }
.section { padding: 50px 0 40px 0; }
.section .row hr { margin: 2.5rem 0 2.8rem 0; }
.footer.section { padding: 50px 0 40px 0; }
i { margin-right: 6px; }
a:focus { outline:0; /*removes the dotted border*/ }


::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
 color: #aeaeae;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #fff; }

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: #fff; }

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #fff; }

input:focus::-ms-input-placeholder,
textarea:focus::-ms-input-placeholder {
  color: #fff; }

 @media only screen and (min-width: 27em) and (max-width: 40em) {
h2 { margin-bottom: 30px; }
}
 @media only screen and (min-width: 40.063em) {
.section { padding: 80px 0 20px 0; }
.blog.section { padding: 80px 0 20px 0; }
}
.floatL { width: auto!important; float: left!important; }
header { background-color: #2f6ca1; color: white; background-position: center top; }
header .hdr-content { width: 100%; min-height: 100%; height: 100%; margin: 0 auto; }
header .hdr-content p { font-size: 1.1rem; font-weight: 100; }
header h1, header a { color: white; }
header h1.pagehdr { font-weight: 700; line-height: 1em; margin-top: 124px; font-size: 2.55em; margin-bottom: 20px; }
header h1.pagehdr span { font-family: "freight-text-pro", Georgia, serif; font-size: 40%; display: block; text-transform: none; font-weight: 300; line-height: 1.7em; margin-top: -20px; }
header .wave { text-align: center; margin-bottom: 20px; }
header .wave img { width: 88px; height: 8px; }
header p.subhead { font-size: 100%; width: 92%; margin-right: auto; margin-left: auto; margin-bottom: 40px; }
header .button { margin-bottom: 20px; }
body#home header { height: 576px; background-image: url(../images/backgrounds/home-bkg-sm.jpg); background-size: cover; }
body#home header h1.pagehdr { margin-top: 120px; font-size: 2em; margin-bottom: 20px; }
body#learning header, body#application header, body#careers header, body#contact header { height: 320px; background-size: cover; }
body#about header, body#account header, body#blog header, body#main header { height: 250px; background-size: cover; }
body#default header { height: 108px; }
body#account header, body#default header, body#blog header, body#main header { background-image: url(../images/backgrounds/acct-bkg-sm.jpg); }
body#learning header, body#careers header { background-image: url(../images/backgrounds/learn-bkg-sm.jpg); }
body#learning header h1.pagehdr, body#careers header h1.pagehdr { margin-top: 110px; }
body#application header { background-image: url(../images/backgrounds/apply-bkg-sm.jpg); }
body#about header { background-image: url(../images/backgrounds/about-bkg-sm.jpg); }
body#blog header { background-image: url(../images/backgrounds/blog-bkg-sm.jpg); }
body#contact header { background-image: url(../images/backgrounds/contact-bkg-sm.jpg); }
body#login header { background-image: url(../images/backgrounds/login-bkg-sm.jpg); }
 @media only screen and (min-width: 27em) and (max-width: 40em) {
body#home header h1.pagehdr { font-size: 2.7em; margin-top: 160px; }
body#learning header h1.pagehdr { margin-top: 50px; font-size: 2.85em; }
}
 @media only screen and (min-width: 40.063em) {
header h1.pagehdr { margin-top: 180px; font-size: 4.25em; }
header h1.pagehdr span { font-size: 30%; line-height: 1.4em; margin-top: -20px; }
header .wave img { width: 117px; height: 12px; }
body#home header { background-image: url(../images/backgrounds/home-bkg-md.jpg); }
body#home header h1.pagehdr { margin-top: 160px; font-size: 3.25em; }
header p.subhead { width: 440px; }
body#account header, body#default header, body#main header { background-image: url(../images/backgrounds/acct-bkg-md.jpg); }
body#learning header, body#careers header { background-image: url(../images/backgrounds/learn-bkg-md.jpg); }
body#learning header h1.pagehdr, body#careers header h1.pagehdr { margin-top: 160px; }
body#application header { background-image: url(../images/backgrounds/apply-bkg-md.jpg); }
body#about header { background-image: url(../images/backgrounds/about-bkg-md.jpg); }
body#blog header { background-image: url(../images/backgrounds/blog-bkg-md.jpg); }
body#contact header { background-image: url(../images/backgrounds/contact-bkg-md.jpg); }
body#login header { background-image: url(../images/backgrounds/login-bkg-md.jpg); }
body#about header, body#account header, body#blog header, body#main header, body#login header { height: 330px; }
body#learning header, body#application header, body#careers header, body#contact header, body#login header { height: 410px; }
body#default header { height: 108px; }
}
 @media only screen and (min-width: 64.063em) {
header { height: 440px; }
header h1.pagehdr { margin-top: 152px; font-size: 5.75em; margin-bottom: 18px; }
header h1.pagehdr span { font-family: "freight-text-pro", Georgia, serif; font-size: 25%; line-height: 1.3em; margin-top: -20px; }
header .wave { text-align: center; margin-bottom: 20px; }
header p.subhead { font-size: 1.4rem; margin-right: auto; margin-left: auto; width: 57%; margin-bottom: 40px; }
body#careers header p.subhead { width: 80%; }
body#home header { height: 660px; background-image: url(../images/backgrounds/home-bkg-md.jpg); }
body#home header h1.pagehdr { margin-top: 206px; font-size: 3.1em; margin-bottom: 30px; }
body#account header, body#blog header, body#main header, body#login header { height: 330px; }
body#account header, body#default header, body#main header { background-image: url(../images/backgrounds/acct-bkg-md.jpg); }
body#application header, body#learning header, body#careers header { height: 440px; }
body#application header { background-image: url(../images/backgrounds/apply-bkg-md.jpg); }
body#about header { background-image: url(../images/backgrounds/about-bkg-md.jpg); }
body#blog header { background-image: url(../images/backgrounds/blog-bkg-md.jpg); }
body#contact header { background-image: url(../images/backgrounds/contact-bkg-md.jpg); }
body#login header { background-image: url(../images/backgrounds/login-bkg-md.jpg); background-size: cover; }
body#default header { height: 108px; }
}
 @media only screen and (min-width: 90.063em) {
body#home header { height: 660px; background-image: url(../images/backgrounds/home-bkg-lg.jpg); }
body#account header, body#default header { background-image: url(../images/backgrounds/acct-bkg-lg.jpg); }
body#learning header, body#careers header { background-image: url(../images/backgrounds/learn-bkg-lg.jpg); }
body#application header { background-image: url(../images/backgrounds/apply-bkg-lg.jpg); }
body#about header { background-image: url(../images/backgrounds/about-bkg-lg.jpg); }
body#blog header { background-image: url(../images/backgrounds/blog-bkg-lg.jpg); }
body#contact header { background-image: url(../images/backgrounds/contact-bkg-lg.jpg); }
body#login header { background-image: url(../images/backgrounds/login-bkg-lg.jpg); }
}
nav { font-family: "brandon-grotesque", Helvetica, sans-serif; text-transform: uppercase; height: 74px; display: block; position: fixed; top: 0; width: 100%; z-index: 99; }
nav .logoarea { position: relative; height: 74px; }
nav .logoarea .logo { position: absolute; display: block; width: 131px; height: 46px; bottom: 14px; text-indent: -99999px; background: url(../images/logos/logo.svg) top left no-repeat; z-index: 30; -webkit-transition: bottom 500ms ease-out; -moz-transition: bottom 500ms ease-out; -ms-transition: bottom 500ms ease-out; -o-transition: bottom 500ms ease-out; transition: bottom 500ms ease-out; }
nav .logoarea .logo:hover { opacity: 0.8; }
nav .logoarea .logo a { display: block; height: 46px; text-decoration: none; }
nav ul.inline-list { margin-top: 44px; margin-bottom: 0; z-index: 2000; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -ms-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; transition: all 500ms ease-out; }
nav ul.inline-list li.acct { display: none; }
nav ul.inline-list li.lgout { display: none; }
nav a { font-size: 0.9rem; font-weight: 500; color: white; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -ms-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; transition: all 500ms ease-out; text-decoration: none; }
nav a:hover { color: white; opacity: 0.8; }
nav .cover { width: 100%; position: absolute; top: 0; background-color: white; max-height: 0; overflow: hidden; z-index: 1; -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
nav .cover span { display: block; height: 75px; }
nav.alt .row > div { z-index: 1000; }
nav.alt .logoarea .logo { position: absolute; background: url(../images/logos/logo-mbl.svg) top left no-repeat; }
nav.alt .logoarea .logo:hover { opacity: 0.8; }
nav.alt .logoarea .logo a { display: block; height: 46px; }
nav.alt .cover { z-index: 1; border-bottom: 1px solid #dbdbdb; -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; transition-timing-function: ease-in; max-height: 1000px; overflow: hidden; }
.hdr-subnav a { display: inline-block; font-size: 1em; padding: 0px 20px 8px 20px; text-decoration: underline; font-family: "freight-text-pro", Georgia, serif; text-transform: none; }

.appsave {
	height: 54px;
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 199;
	background-color: rgba(47, 108, 161, .85);
	text-align: right;

}

.appsave .button {
	margin-top: 8px;
	float: right;
}

.appsave .button.disabled {
	opacity: .4;
}

.appsave p {
	float: right;
	font-family: "brandon-grotesque", Helvetica, sans-serif;
  text-transform: uppercase;
	line-height: 54px;
	margin-right: 20px;
	margin-bottom: 0;
	font-size: .9em;
	color: white;
	display: none;
}


/*
    Mobile Menu Core Style
*/
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; margin: 0px 10px 10px 5px; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 2.3em; height: 0.2em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin-bottom: 8px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.2em; }
.slicknav_nav { clear: both; }
.slicknav_nav ul, .slicknav_nav li { display: block; }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block; }
.slicknav_nav .slicknav_item a { display: inline; }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both; }
/* IE6/7 support */
.slicknav_menu { *zoom: 1;
}
/*
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu { font-size: 15px; font-family: "brandon-grotesque", Helvetica, sans-serif; }
/* Button */
.slicknav_btn { margin: 6px 22px 10px 5px; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #FFF; font-weight: bold; text-shadow: 0 1px 3px #000; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: white; }
.slicknav_menu.alt .slicknav_icon-bar { background-color: #2f6ca1; }
.slicknav_menu { background: transparent; padding: 18px 0 0; }
.slicknav_nav { margin: 20px 0 0; padding: 0; font-size: 1.25em; text-transform: uppercase; font-weight: 300; padding: 20px 0; border-top: 1px solid #ddd; background-color: #f0f6fb; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
.slicknav_nav ul { padding: 0; margin: 0 0 0 20px; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 0; }
.slicknav_nav a { padding: 0px 10px 4px 20px; margin: 0; text-decoration: none; color: #2f6ca1; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { color: #fff; }
.slicknav_nav a:hover { opacity: 0.8; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_menu { display: none; }
 @media only screen and (min-width: 40.063em) {
.hdr-subnav a { font-size: 1.3em; padding: 0px 20px; }
nav.alt .logoarea .logo { position: absolute; bottom: 14px; background: url(../images/logos/logo-mbl.svg) top left no-repeat; }
nav.alt .logoarea .logo:hover { opacity: 0.8; }
nav.alt .logoarea .logo a { display: block; height: 46px; }
nav.alt ul.inline-list { margin-top: 26px; z-index: 2000; }
nav.alt ul.inline-list li.acct { display: none; }
nav.alt a { color: #323232; }
nav.alt a:hover { opacity: 0.8; }
}
 @media only screen and (min-width: 48.063em) {
nav .logoarea .logo { background: url(../images/logos/logo.svg) top left no-repeat; bottom: 0; }
}
 @media screen and (max-width: 55.063em) {
/* #menu is the original menu */
.js #menu { display: none; }
.js .slicknav_menu { display: block; position: fixed; width: 100%; z-index: 999; top: 0; }
nav .logoarea .logo { bottom: 14px; }
}
.principles .middle-icon, .principles .left-icon, .principles .right-icon { padding: 0; }
.principles .icon { width: 50%; margin-left: 16px; }
.principles h2 { padding: 0 30px; margin: 0; }
.principles h4 { font-family: "freight-text-pro", Georgia, serif; text-transform: none; font-weight: 400; font-size: 1.5rem; }
.principles.section { padding-bottom: 0; }
.team { background-color: #f0f6fb; }
.slide { position: relative; padding: 0; }
.slide a { display: block; }
.slide a img { opacity: 0; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }
.slide a:hover img { opacity: 1; }
.slide a.nicholas { background: url(../images/team/nicholas-lrg.jpg) top center no-repeat; height: 100%; }
.slide a.mark { background: url(../images/team/mark-lrg.jpg) top center no-repeat; height: 100%; }
.slide a.ethnea { background: url(../images/team/ethnea-lrg.jpg) top center no-repeat; height: 100%; }
.slide a.alex { background: url(../images/team/alex-lrg.jpg) top center no-repeat; height: 100%; }
.slide a.nicki { background: url(../images/team/nicki-lrg.jpg) top center no-repeat; height: 100%; }
.slide a.john { background: url(../images/team/john-lrg.jpg) top center no-repeat; height: 100%; }
.slide h3 { font-family: "freight-text-pro", Georgia, serif; color: white; font-size: 1.6em; text-transform: none; position: absolute; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); top: 61%; left: 0; right: 0; }
.slide h3 span { display: block; font-style: italic; font-size: 65%; }
.slider { padding: 0; position: relative; margin-bottom: 40px; }
.slider .customNavigation .btn { position: absolute; display: block; width: 22px; height: 35px; top: 50%; text-indent: -9999px; }
.slider .customNavigation .btn:hover { opacity: 0.8; }
.slider .customNavigation .btn.prev { background: url(../images/arrow-prev-white.png) center top no-repeat; left: 20px; top: 230px; }
.slider .customNavigation .btn.next { background: url(../images/arrow-next-white.png) center top no-repeat; right: 20px; top: 230px; }
.subfooter.section { padding-top: 0; }
.subfooter input[type="text"] { width: 97%; }
.subfooter .button { margin-left: 0; }
 @media only screen and (min-width: 1px) and (max-width: 320px) {
.team { background-color: white; }
.team h2 { position: relative; top: 86px; z-index: 5; color: white; }
.team .team-btn { position: relative; top: -144px; }
.team.section { padding: 0; }
.slider { margin-bottom: 0; }
}
 @media only screen and (min-width: 321px) {
.slide a.nicholas { background: url(../images/team/nicholas.jpg) top center no-repeat; height: 100%; }
.slide a.mark { background: url(../images/team/mark.jpg) top center no-repeat; height: 100%; }
.slide a.ethnea { background: url(../images/team/ethnea.jpg) top center no-repeat; height: 100%; }
.slide a.alex { background: url(../images/team/alex.jpg) top center no-repeat; height: 100%; }
.slide a.nicki { background: url(../images/team/nicki.jpg) top center no-repeat; height: 100%; }
.slide a.john { background: url(../images/team/john.jpg) top center no-repeat; height: 100%; }
.slide h3 { top: 75%; }
.slide .team-bkg-img { position: absolute; top: 0; left: 0; right: 0; }
.slider .customNavigation .btn.prev { background: url(../images/arrow-prev.png) top center no-repeat; left: 0; }
.slider .customNavigation .btn.next { background: url(../images/arrow-next.png) top center no-repeat; right: 0; }
}
 @media only screen and (min-width: 27.063em) and (max-width: 40em) {
.principles .icon { width: 50%; }
.principles h2 { padding: 0 30px; margin-bottom: 10px; }
.team + .subfooter.section { padding-top: 0; }
.team + .subfooter .sub-sep { border-top: 0; }
}
 @media only screen and (min-width: 40.063em) {
.principles .left-icon { padding-left: 40px; }
.principles .middle-icon { padding: 0 20px; }
.principles .right-icon { padding-right: 40px; }
.principles .icon { width: 70%; margin-left: 22px; }
.principles h2 { padding: 0 30px; margin-bottom: 20px; }
.principles.section { padding-bottom: 70px; }
.subfooter.section { padding: 80px 0 70px 0; }
.team + .subfooter.section { padding-top: 0; border: 0; }
.team + .subfooter .sub-sep { border-top: 0; }
}
.blog-content article { margin-bottom: 50px; }
.blog-content article p.date { color: #aeaeae; margin-bottom: 10px; }
.blog-content article .button { margin: 0; }
.blog-content article h1 { margin-bottom: 20px; text-transform: none; line-height: 1.1; font-size: 1.8rem; font-weight: 500; }
.blog-content article img { margin-bottom: 30px; }
.blog-sidebar .sidebar-sect { margin-bottom: 50px; border-bottom: 1px solid #dbdbdb; }
.blog-sidebar .sidebar-sect h5 { margin: 0; font-weight: 500; font-size: 125%; }
.blog-sidebar .sidebar-sect .blogpostcategories ul li a span, .blog-sidebar .sidebar-sect .BlogPostArchive ul li a span { display: none; }
.blog-sidebar .sidebar-sect ul { padding-top: 15px; padding-bottom: 50px; padding-left: 0; margin: 0; list-style-type: none; }
.blog-sidebar .sidebar-sect ul li { margin-bottom: 15px; font-size: 115%; }
.blog-sidebar .sidebar-sect ul li a { color: #323232; text-decoration: none; }
.blog-sidebar .sidebar-sect ul li a:hover { text-decoration: underline; }
.blog-sidebar .sidebar-sect ul li:last-child { margin-bottom: 0; }
.blog-sidebar .sidebar-sect:last-child { border-bottom: 0; }
 @media only screen and (min-width: 40.063em) {
.blog-content article h1 { font-size: 2.6rem; font-weight: 500; }
}
button, .button { text-transform: uppercase; margin: 0 6px 0 0; opacity: 1; background-color: #4497e0; padding-top: 0.8rem; padding-bottom: 0.8rem; }
.button + .button { margin-left: 6px; }
.button.email { text-transform: lowercase; font-family: "freight-text-pro", Georgia, serif; font-size: 14px; }
form button, form .button { margin-left: 0; }
.subfooter form .button { margin: 0; }
button:hover, a.button:hover { background-color: #68b4f6; }
button.secondary, .button.secondary { background-color: #48bb7b; }
header .button.secondary:hover { background-color: #5bd491; }
button.secondary:hover, .button.secondary:hover, .button.alt:hover { background-color: #1d6099; border-color: #1d6099; }
.button.alt { background-color: #323232; border-color: #323232; }
button:hover, a.button:hover, button.secondary:hover, .button.secondary:hover, button.alt:hover, .button.alt:hover { opacity: 1; }
.form-pad { padding: 40px 0 20px 0; }
label { display: none; }
.app-form label { display: block; line-height: 1.1em; font-size: 1.05em; padding: 1em 0 0.9em 0; }
.app-form label b { color: #ce0000; }
h3 span b { color: #ce0000; }
 @media screen and (max-width: 639px) {
.app-form label { padding: 0 0 0.4em 0; }
}
.form-radio-row { line-height: 50px; }
.login .panel { background-color: #f0f6fb; }
.login h3 span { text-transform: none; font-size: 95%; }
.create-acct .security { color: #aaa; }
.captchaimg { width: 160px; float: left; height: 50px; margin-right: 12px; }
.captchaimg img { height: 50px; }
input#CaptchaV2 { float: left; width: 100%; }
#application h3 { font-weight: 500; text-transform: none; font-size: 1.45rem; margin-top: 1.3rem; }
#application fieldset { border: 0; padding: 0; }
#application footer h3 { text-transform: uppercase; }
.app-form p { margin-bottom: 24px; font-size: 1rem; }
.app-form #gov-info { margin-bottom: 30px; }
.careers .button { margin-top: 14px; }
.alert-box.error { border-color: #f04124; background: #f04124; color: white; }
.upload .ul-msg { border-bottom: 1px solid #dbdbdb; margin-bottom: 30px; }
.captcha-region a.btn { line-height: 48px; width: 50px; display: inline-block; margin-left: 20px; border: 1px solid #ccc; text-align: center; }
#captcha-reload { float: left; padding-bottom: 10px; }
.form-error-msg, .turnonjs { display: none; }
.form-error-msg.error { display: block; }
span.error { font-size: 1rem; }
.no-js .app-form { display: none; }
.no-js .turnonjs { display: block; margin-top: 50px; }
.no-js .turnonjs p { text-align: center; padding: 14px 10px 0 20px; }
 @media only screen and (min-width: 1px) and (max-width: 320px) {
#captcha-reload { width: 165px; }
}
/*
 * Picker v3.0.9 - 2014-02-06
 * A jQuery plugin for replacing default checkboxes and radios. Part of the formstone library.
 * http://formstone.it/picker/
 *
 * Copyright 2014 Ben Plum; MIT Licensed
 */
.picker-element {
 *left: -9999px; opacity: 0; position: absolute; z-index: -1; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.picker { cursor: pointer; margin: 0 0 10px 0; overflow: hidden; }
.picker .picker-label { color: #888; cursor: pointer; display: block; float: left; font-size: 1rem; float: left; line-height: 42px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
.picker .picker-handle { border: 1px solid #ccc; display: block; float: left; height: 42px; margin: 0 12px 0 0; width: 42px; }
/* Focus */
.picker.focus .picker-label { color: #555; }
.picker.focus .picker-handle { border-color: #ccc; }
/* Radio Input */
.picker.picker-radio .picker-handle { border-radius: 22px; }
.picker.picker-radio .picker-flag { background: #fff; display: block; border-radius: 8px; height: 15px; margin: 13px; width: 15px; }
.picker.picker-radio.focus .picker-flag { background: #dbdbdb; }
.picker.picker-radio.checked .picker-flag { background: #336da0; }
/* Checkbox Input */
.picker.picker-checkbox .picker-flag { background: #fff; display: block; height: 100%; margin: 0; width: 100%; }
/* 'Checked' */
.picker.picker-checkbox.checked .picker-flag { background: #fff url(jquery.fs.picker-icon.png) no-repeat center; }
/* 'Toggle' Style Input */
.picker.picker-toggle { padding: 20px 0 0; position: relative; }
.picker.picker-toggle .picker-toggle-label { color: #999; font-size: 1rem; position: absolute; text-transform: uppercase; top: 0; }
.picker.picker-toggle .picker-toggle-label.on { left: 0; }
.picker.picker-toggle .picker-toggle-label.off { color: #333; right: 0; }
.picker.picker-toggle .picker-label { display: none; }
.picker.picker-toggle .picker-handle { border-radius: 3px; height: 20px; position: relative; width: 100%; }
.picker.picker-toggle .picker-flag { background: #666; border-radius: 2px; display: block; height: 100%; left: 50%; margin: 0; position: absolute; top: 0; width: 50%; -webkit-transition: left 0.1s linear; -moz-transition: left 0.1s linear; -ms-transition: left 0.1s linear; -o-transition: left 0.1s linear; transition: left 0.1s linear; }
/*
	.picker.picker-toggle .picker-flag:after { content: '' !important; }
	*/
.picker.picker-toggle.checked .picker-toggle-label.on { color: #333; }
.picker.picker-toggle.checked .picker-toggle-label.off { color: #999; }
.picker.picker-toggle.checked .picker-flag { background: #666; left: 0; }
/* 'Disabled' State */
.picker.disabled { cursor: default; opacity: 0.5; }
.picker.disabled .picker-label { cursor: default; }
.picker.disabled .picker-handle { cursor: default; }
/*
	.picker.picker-checkbox.disabled .picker-flag:after { color: #eee; content: ''; }
	.picker.picker-checkbox.disabled.checked .picker-flag:after { color: #eee; content: '\2714'; }
	*/
.picker-radio .picker-label, .picker-checkbox .picker-label { line-height: 44px; padding: 0; }
 @media screen and (min-width: 740px) {
.picker:hover .picker-label { color: #555; }
.picker:hover .picker-handle { border-color: #aaa; }
.picker.picker-radio:hover .picker-flag { background: #ddd; }
.picker.disabled:hover .picker-label { color: #888; }
.picker.disabled:hover .picker-handle { border-color: #ccc; }
.picker.picker-radio.disabled:hover .picker-flag { background: #fff; }
.req { font-size: 13px; float: right; display: block; font-weight: normal; }
}
.status { margin-bottom: 30px; }
.status #range { width: 200px; display: none; }
.status #counter { display: block; background: url(../images/account/steps-bk.png) -1px -1px no-repeat; margin: 0 auto; }
.status h2 { text-transform: none; }
.status h2 span { font-family: "freight-text-pro", Georgia, serif; font-size: 75%; font-weight: 300; }
.status h2 span b { font-weight: 400; }
.status .step-progress { position: relative; }
.status .step-progress .steps-summary { color: #aeaeae; position: absolute; top: 74px; left: 0; right: 0; }
.status .step-progress .steps-summary small { font-size: 1rem; }
.status .step-progress .steps-summary h3 { font-family: "freight-text-pro", Georgia, serif; text-transform: none; color: #aeaeae; font-size: 220%; }
.status .step-progress .steps-summary h3 span { color: #50ba7d; }
.zoneSubscriptions { display: none; }
.realtor-status h2 { text-transform: none; }
.realtor-status p { font-size: 1rem; }
.loan-status #msg, .loan-status #msg0 { display: block; }
.loan-status #msg1 { display: none; }
.loan-status #loans, .loan-status #loans0 { display: none; }
.loan-status #loans1 { display: block; }
.loan-status .status h2 { font-size: 1.7rem; font-weight: 500; margin-bottom: 30px; line-height: 1.1em; }
.loan-status .status .steps-summary a { text-transform: uppercase; }
.loan-status .addloan { display: block; height: 90px; width: 90px; background-color: #50ba7d; color: white; text-align: center; line-height: 115px; float: left; margin-right: 10px; margin-top: 38px; }
.loan-status .addloan:hover { opacity: 0.8; }
.loan-status .addloan i { margin: 0; }
.loan-status .addloan + p { float: left; font-weight: 500; font-size: 1.4rem; line-height: 163px; margin-bottom: 0; }
.loan-status .view-status { margin-bottom: 30px; }
.loan-status .panel { background-color: #dbdbdb; border: 0; padding: 0; max-width: 100%; margin: 0 auto 30px auto; }
.loan-status .panel a { display: block; text-decoration: none; }
.loan-status .panel a:hover { opacity: 0.8; }
.loan-status .panel .panel-link { background-color: #50ba7d; color: white; display: block; text-align: center; padding: 30px 20px 20px; }
.loan-status .panel .panel-link h4 { color: white; font-weight: 600; font-size: 1.275rem; text-transform: uppercase; }
.loan-status .panel .panel-link p.consultant { line-height: 1.2em; }
.loan-status .panel .panel-link p.consultant span { font-size: 85%; line-height: .9em; }
.loan-status .panel .panel-link p { margin-bottom: 0; color: white; }
.loan-status .panel .panel-link p strong { margin-top: 9px; }
.loan-status .status-row-item { height: 60px; line-height: 60px; border-top: 1px solid #dbdbdb; padding: 0 20px; }
.loan-status .status-row-item p, .loan-status .status-row-item span { height: 60px; line-height: 60px; margin-bottom: 0; float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.loan-status .status-row-item b { height: 60px; line-height: 60px; margin-bottom: 0; display: block; float: right; padding-right: 12px; }
.loan-status .status-row-item span { display: block; }
.loan-status .status-row-item span.num b { float: left; }
.loan-status .status-row-item .doneornot { float: right; min-width: 24px; }
.loan-status .status-row-item span.chk i.fa { line-height: 60px; color: #50ba7d; float: right; width: 30px; text-align: center; }
.loan-status .status-row-item span.chk b { text-transform: uppercase; font-family: "brandon-grotesque", Helvetica, sans-serif; color: #aeaeae; }
.loan-status .status-row-item span.cir i.fa { line-height: 60px; color: #aeaeae; width: 30px; text-align: center; }
.loan-status .status-row-item .completed-true span.chk { display: block; }
.loan-status .status-row-item .completed-true span.cir { display: none; }
.loan-status .status-row-item .completed-false span.chk { display: none; }
.loan-status .status-row-item .completed-false span.cir { display: block; }
.progress-percent { width: 100%; height: 8px; }
.progress-wrap { background: #50ba7d; margin: 20px 0; overflow: hidden; position: relative; }
.progress-wrap .progress-bar { background: #ddd; left: 0; position: absolute; top: 0; }
.loan-status.summary .status h2 { margin-bottom: 8px; margin-top: 80px; font-size: 2rem; }
.loan-status.summary .status p { font-size: 1.3rem; line-height: 1.4rem; }
.upload .ul-icon { padding: 64px 0; display: block; text-align: center; }
.upload .ul-icon:hover { opacity: 0.6; }
.upload .ul-icon img { height: 104px; }
.consultant .team-pic { height: 232px; overflow: hidden; }
.consultant .panel-link strong { display: block; }
 @media only screen and (min-width: 37.5em) and (max-width: 54.063em) {
.consultant .panel .team-pic { float: left; }
.consultant .panel .panel-link { padding: 86px 20px; max-height: 233px; }
}
 @media only screen and (min-width: 54.063em) {
.status-row-item { padding: 0; }
.loan-status .panel { max-width: 310px; }
.loan-status .panel .panel-link { max-height: 180px; height: 180px; }
}
.steps { padding: 20px 0 50px 0; }
.steps img { width: 60%; height: 60%; margin: 0 auto; }
.team-pic { padding: 0; }
.team-pic a { text-align: center; }
.team-pic .pic-container { width: 100%; height: 466px; margin: 0 auto; overflow: hidden; }
.team-pic .pic-container h3 { text-align: center; position: absolute; top: 76%; }
.team-pic .pic-container a.button { position: absolute; top: 94%; margin: 0 auto; width: 250px; text-align: center; right: 0; left: 0; }
.team-bio { padding-top: 40px; }
.team-bio p { font-size: 1em; }
 @media only screen and (min-width: 40.063em) and (max-width: 64em) {
.team-bio { padding: 20px 40px 0 0; }
.team-bio p { font-size: 1em; }
}
 @media only screen and (min-width: 64.063em) {
.steps { padding: 20px 0 50px 0; }
.steps img { width: 60%; height: 60%; margin: 0 auto; }
.team-pic a { text-align: right; }
.team-pic .pic-container { width: 280px; position: absolute; height: 496px; right: 0; overflow: visible; }
.team-pic .pic-container h3 { text-align: center; position: absolute; top: 65%; }
.team-pic .pic-container a.button { position: absolute; top: 81%; margin: 0 auto; width: 86%; text-align: center; right: 0; left: 0; }
.team-pic .pic-container a.button i { margin-right: 6px; }
.team-bio { padding: 20px 40px 0 30px; }
.team-bio p { font-size: 1.1em; }
}
.map-wrap { height: 0; padding-bottom: 85%; /* 16: 9 */ position: relative; width: 100%; margin: 0; overflow: hidden; }
.map-wrap iframe { height: 100%; left: 0; position: absolute; top: 0; width: 100%; border: 0; overflow: hidden; }
.contact-form textarea { height: 136px; line-height: 1.4rem; }
.address { background-color: #f0f6fb; }
.address p { color: #606365; margin-bottom: 0; }
.address span.phn, .address span.adrs { display: block; }
.panel.address { border: 0; }
.lc-line-item { overflow: hidden;  border-top: 1px solid #dbdbdb; }
.lc-line-item h2 { text-transform: none; margin-bottom: 0; margin-top: 31px; line-height: 1.2em; font-weight: 500; padding-bottom: 30px;  }
.lc-line-item h2 span { font-weight: 300; font-family: "freight-text-pro", Georgia, serif; font-size: 1.2rem; }
.lc-line-item span.arw { display: block; height: 120px; line-height: 120px; }
.lc-line-item span.arw i, .lc-line-item span.arw em { float: right; line-height: 120px; color: #50ba7d; }
.lc-line-item a:hover h2, .lc-line-item a:hover i { color: #336da0; }
.lc-line-item .columns { padding-left: 0; padding-right: 0; }
.lc-link:hover { color: rgba(255, 255, 255, 0.8); }
footer { background-color: #2f6ca1; color: white; font-family: "freight-text-pro", Georgia, serif; }
footer p { font-weight: 300; }
footer a { color: #adcbe6; text-decoration: underline; }
footer a:hover { color: white; }
footer .blog ol.blogsitesummary { margin-left: 0; }
footer .blog ol.blogsitesummary li { list-style-type: none; }
footer .blog ol.blogsitesummary li a { color: #adcbe6; text-decoration: underline; }
footer .blog ol.blogsitesummary li a:hover { color: white; }
footer .blog ol.blogsitesummary li span.author { display: none; }
footer .blog ol.blogsitesummary li span.date { display: block; margin-bottom: 20px; }
footer h3 { color: white; font-size: 1.4rem; text-transform: uppercase; }
footer nav { height: 100%; font-family: "brandon-grotesque", Helvetica, sans-serif; text-transform: uppercase; position: relative; }
footer nav ul { margin: 0; }
footer nav ul li { list-style-type: none; }
footer nav ul li a { color: white; font-size: 1.3em; font-weight: 100; line-height: 2em; text-decoration: none; }
footer nav ul li a:hover { text-decoration: underline; }
.sub-sep { border-top: 1px solid #e5e5e5; padding-top: 90px; }
.social .icon { text-indent: -9999px; display: block; height: 73px; }
.social .fb { background: url(../images/icons/fb-off.png) top center no-repeat; }
.social .fb:hover { background: url(../images/icons/fb-on.png) top center no-repeat; }
.social .tw { background: url(../images/icons/twitter-off.png) top center no-repeat; }
.social .tw:hover { background: url(../images/icons/twitter-on.png) top center no-repeat; }
.social .in { background: url(../images/icons/in-off.png) top center no-repeat; }
.social .in:hover { background: url(../images/icons/in-on.png) top center no-repeat; }
.social .copyright { color: #aeaeae; padding-top: 40px; font-size: 95%; }
 @media only screen and (min-width: 27.063em) {
.social .icon { height: 62px; }
.social .fb, .social .tw, .social .in, .social .fb:hover, .social .tw:hover, .social .in:hover { background-size: 62px 62px; }
}
.contain-to-grid { background-color: transparent; }
.top-bar { background-color: transparent; }
.no-mar { margin-bottom: 0px; }
small { font-size: 80%; }
.postfix.button { margin: 0; line-height: 3.3rem; height: 3.3rem; }
ul, ol, dl { font-size: 1.1rem; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select { height: 50px; font-size: 1.05rem; padding: 12px 16px; color: #336da0; -webkit-box-shadow: none; box-shadow: none; border: 1px solid #dbdbdb; }
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { background: #ffffff; border-color: #336da0; outline: none; }
input[type="text"]:hover, input[type="password"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="week"]:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="time"]:hover, input[type="url"]:hover, textarea:hover { border-color: #336da0; }
input[type="text"][disabled], input[type="password"][disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="month"][disabled], input[type="week"][disabled], input[type="email"][disabled], input[type="number"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="time"][disabled], input[type="url"][disabled], textarea[disabled] { background-color: #dddddd; }
input[type="text"]:visited { border-color: #336da0; }
select { width: 100%; height: 50px; padding: 10px 40px 10px 20px; background: #fff url(../images/select-arw.png) 100% -4px no-repeat; color: rgba(0, 0, 0, 0.75); font-size: 1rem; line-height: 1rem; text-overflow: ''; outline: none; -webkit-appearance: none; -moz-appearance: none; }
select { -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
select:focus { background-position: 100% -63px; outline: none; background-color: #fff; }
select option { font-size: 12px; text-transform: none; }
select:hover { background: #fff url(../images/select-arw.png) 100% -63px no-repeat; border-color: none; }
textarea { height: 130px; line-height: 1.2em; }
blockquote { margin: 0 0 1.25rem; padding: 0.15rem 2.25rem 0.15rem 0.8rem; border-left: 3px solid #222; font-size: 1.1em; font-style: italic; color: #323232; }
.alert-box .close { top: 20%; }
/*
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */
/* clearfix */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/* display none until init */
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* mouse grab icon */
.grabbing { cursor: url(grabbing.png) 8 8, move; }
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }
.mortgageCalc .button { margin: 4px 12px 16px 0; }
.mortgageCalc .button + .mortgageCalc .button { margin: 0; }
#amortization { width: 100%; text-align: left; }
#theSummary .lft { float: left; width: 50%; margin-bottom: 0 }
#theSummary .rgt { float: right; width: 50%; margin-bottom: 0 }
.summaryDetails { margin-top: 4px; padding: 6px 12px; border: 1px solid #dddddd; margin-bottom: 20px; }
.summaryMonthly { margin-top: 4px; padding: 6px 12px; border: 1px solid #dddddd; background: #f9f9f9; margin-bottom: 20px; }
.summaryMonthly p { font-weight: bold; }
.mortgageCalc .ChartTable { margin-bottom: 0.5rem; }
 @media only screen and (max-width: 479px ) {
.mortgageCalc table tr th, .mortgageCalc table tr td { font-size: 0.675rem; padding: 0.2625rem 0.225rem; }
 }
 input[type="button"], input[type="submit"], input[type="reset"], .button { outline: none; }
.mortgageCalc input[type="text"], .mortgageCalc select { margin-bottom: 0!important; }
.mortgageCalc select  { padding-left: 13px; }
.mortgageCalc .CalcTable  input[type=text] { padding: 0; color: #000; border: 0; background: none!important; text-align: right; cursor: text;  font-size: 14px; height: auto;    }
.mortgageCalc .CalcTable .leftAl input[type=text] { text-align: left;  }
.mortgageCalc .CalcTable .ChartTextCell { padding-left: 0; }
 @media only screen and (max-width: 479px ) {
.mortgageCalc .CalcTable  input[type=text] { font-size: 12px; }
.mortgageCalc .CalcTable { width: auto!important; margin-right: 2px; }
 }

.logout-link button {
	background: none;
    border: none;
    font-size: 0.9rem;
    font-weight: 500 !important;
    color: white;
	text-transform: uppercase;
	padding: 0;
}

@media (max-width: 640px) {
	.map-wrap{
	  margin-top: 30px;
	}
  }
